[Bug 1749811] Re: package openstack-dashboard 2:9.1.2-0ubuntu3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Apport retracing service 1749811 at bugs.launchpad.net
Thu Feb 15 21:30:37 UTC 2018


** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
OpenStack, which is subscribed to horizon in Ubuntu.
https://bugs.launchpad.net/bugs/1749811

Title:
  package openstack-dashboard 2:9.1.2-0ubuntu3 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 1

Status in horizon package in Ubuntu:
  New

Bug description:
  Unable to access openstack dashboard. Apache.conf file throws up an
  error.

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: openstack-dashboard 2:9.1.2-0ubuntu3
  ProcVersionSignature: Ubuntu 4.4.0-31.50~14.04.1-generic 4.4.13
  Uname: Linux 4.4.0-31-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.15
  Architecture: amd64
  Date: Thu Feb 15 16:14:28 2018
  ErrorMessage: subprocess installed post-installation script returned error exit status 1
  InstallationDate: Installed on 2018-02-15 (0 days ago)
  InstallationMedia: Ubuntu-Server 14.04.5 LTS "Trusty Tahr" - Release amd64 (20160803)
  PackageArchitecture: all
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.3
   apt  1.2.25
  SourcePackage: horizon
  Title: package openstack-dashboard 2:9.1.2-0ubuntu3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
  UpgradeStatus: Upgraded to xenial on 2018-02-15 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/horizon/+bug/1749811/+subscriptions



More information about the Ubuntu-openstack-bugs mailing list